vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2001-000015

gnuserv の MIT-MAGIC-COOKIE 認証におけるバッファオーバーフローの脆弱性

N/A
2007/04/01 00:00
CVE-2001-0191
JVNDB-2001-000015
gnuserv の MIT-MAGIC-COOKIE 認証におけるバッファオーバーフローの脆弱性
概要
Xemacs に含まれる gnuserv には、MIT-MAGIC-COOKIE ベースの認証システムを利用している場合、cookie が格納されているバッファサイズに対するチェックが不適切であるため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
gnuserv の実行権限で任意のコマンドを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 10.0
CVECVE-2001-0191
公表日2001/02/01 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。